import 'package:flutter/material.dart';
import 'package:road24_mobile/model/utils/styles/AppColors.dart';

class AppStyle {
  static TextStyle textStyle() {
    return TextStyle(
      fontFamily: 'SF Pro',
      fontStyle: FontStyle.normal,
      fontSize: 14,
      letterSpacing: -0.27,
      height: 1.4,
      fontWeight: FontWeight.w400,
      color: AppColors.unSelectedColor,
    );
  }
}
